p{margin:0px;margin-bottom:15px}
body{font-size:14px;font-family:Times New Roman;}
tr td,div{font-size:14px;font-family:Times New Roman;}
/*.login{width:1000px;position:relative;margin:0 auto}*/
/*.login{text-align:center;margin-top:70px;font-family:tahoma arial}*/
.login input{width:168px;height:19px;border:0px;border-top:1px solid #336666}
.login form{background-image:url('/images/admin/login_bkgr.gif');background-repeat: repeat-x;width:277px;height:301px;position:relative;margin:70px auto 0px;text-align: center;font-family:arial;font-size:14px;color:#fff;border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC}
.cms_name{color:#333366;font-size:40px;font-family:arial;height:75px;vertical-align:bottom;position:relative;background-image:url('/images/admin/key.gif');background-repeat:no-repeat;background-position:40px 0px;}
.cms_name div{position:absolute;bottom:15px;left:0px;padding-left:70px;}
.cms_name span{font-size:18px}
.input_login{margin-top:12px}
.input_password{margin-top:8px}
.input_submit{margin-top:40px;}
.input_submit input{width:86px;height:24px}
.login_keys{background-image:url('/images/admin/keys.gif');background-repeat: no-repeat;width:263px;height:221px;position:absolute;top:-20px;left:-241px}

div.fll{float:left}
div.actions{height: 16px; width: 16px;margin-top: 4px;margin-right: 8px;margin-left:8px;margin-bottom: 4px}
.pt10{margin-top:10px;}
div.sett_menu div{float:left;padding:0px 20px 10px 0px;color:red;}
div.sett_menu div a{color:blue}
div.sett_menu_l2{padding:5px 0px 5px 0px}
div.sett_menu_l2 div{padding-right:10px;color:black;font-size:14px;font-weight:bold;}
div.sett_menu_l2 div a{color:green;}
a.asel{color:#000;text-decoration:none;}
.clear{clear:both}
div.pl10{padding-left:10px;}
.pt10{padding-top:10px;}
form.fp{padding:10px;width:85%;}
.fp2{padding:10px;width:85%;font-size:11px;}
.tar{text-align:right;}
.tarp{text-align:left;padding-right:15px;border-bottom: 1px solid #000;}
.tarpPersonConvocation{text-align:left;padding-right:15px;border-bottom: 1px solid #000;width:20%;}
.tarpSimplecatalog{text-align:left;padding-right:15px;border-bottom: 1px solid #000; width: 210px;}
.ftb{font-weight:bold;}
.title{text-transform:uppercase;font-weight:bold;padding:10px 0px 5px 0px;}
.title2{font-size:13px;text-transform:uppercase;text-decoration:underline;font-weight:bold;padding:30px 0px 10px 0px;}
.message{color: green; font-weight: bold; white-space: nowrap; text-decoration: none}
.explain_message{font-size: 11pt;color: grey;}
.message_header{font-size: 15pt;}
.message_header_black{color: black !important;}
a.settings_link{text-decoration: none;
	color:red!important;}

td.separator{padding-bottom: 10px; border-bottom: 1px dotted #0800A0;border-right:1px dotted #0800A0;}
td.separator2{padding-bottom: 10px; border-bottom: 1px dotted #0800A0;}
td.header_cell{padding-right: 15px; padding-left: 15px; padding-bottom: 10px; text-align: center;}
td.ref_cell{padding-right: 15px; padding-bottom: 10px;}
td.aligned{text-align: center;}
th.single_head{padding-left: 15px; padding-right: 15px;}
tr.paddings{padding-top: 5px; padding-bottom: 5px;}

.f_border{border:1px solid grey;}
.message{color:#00B20D;}
.message_adv{color: green; font-size:13px;}
.message_help{color: grey; font-size: 13px;}
.red_point{color:#DB0000;}
.f_border2{float:left;border:1px solid grey;margin-top:10px;width:150px;}
.f_border2 div{padding:3px 0px;}
.lcol_prop{width:250px;float:left;font-weight:bold;padding-top:10px;}
.rcol_prop{float:left;padding-top:10px;}
div.rss_list{line-height:0.9;}
div.rss_description{padding-bottom: 30px;line-height: 1;}

ul.lineTabs{
	height:15px;
	list-style:none;
	padding:0px;
	padding-right:30px;
	padding-left:10px;
	width:880px;
        background-color: white;
}
ul.lineTabs li{
	display:block;
	float:right;
	margin:0px 3px;
	padding:0px 10px;
	position:relative;
	overflow:visible;
	text-align:center;
	width:120px;
}
ul.lineTabs li a{
        background-color:#13783a;
	color:#dbdbdb;
	display:block;
	font:normal 14px arial;
	margin:0px -10px;
	padding:7px 20px;
	position:relative;
	text-decoration:none;
	width:100px;
        
}
ul.lineTabs li.active{
	color:black;
	z-index:50;
        text-decoration:underline;

}
ul.lineTabs li a:hover{
	color:white;
	z-index:30;
}

div.tabsContent{    
    border:1px solid #13783a;
    padding-left: 10px;
}
div.clear_all{
    position: relative;
    float: right;
    right: 30px;
    top:-5px;
}
div#sett_form{
    border:1px solid #13783a;
    padding-left: 5px;
    margin-bottom: 10px;
}
div.single_image{
    display: inline-block;
    margin:10px 10px;
    position:relative;
}
div.single_image img{
    margin:10px 10px;
    border-right-style: solid;
    border-left-style: solid;
    border-bottom-style: solid;
    border-top-style: solid;
    border-right-width: 1px;
    border-left-width: 1px;
    border-bottom-width: 1px;
    border-top-width: 1px;
    border-right-color: #000000;
    border-left-color: #000000;
    border-bottom-color: #000000;
    border-top-color: #000000;
}

.search_on_cms_where{color: green; font-size:16px; text-align: left;}
.sp_rc_help{float:right;position:absolute;top:5px;right:5px; cursor:pointer}

  .search_help_question a{float:none;color:red;cursor:pointer}
 .sp_search_help{position:absolute;width:400px;background:#FDF5E6;color:#000;padding:20px;font-family:Trebuchet MS; font-size:14px;z-index:100;right:12px;top:12px;border-radius:2px;display:none}
 .sp_search_help a{color:#fff;text-decoration:underline}
 .sp_search_help a:hover{text-decoration:none}
 .sp_search_help ul{margin:0px;padding:0px;list-style:none;}
 .sp_search_help ul li{background:url("/images/admin/sp_sh_li_item.gif") no-repeat left 5px;padding-left:15px}
 .sp_sh_close{background:url("/images/admin/sp_sh_close.png") no-repeat;width:13px;height:13px;position:absolute;top:-5px;right:-5px; cursor:pointer}
 
 /***********************************************************************************************/
/* Buttons Up and Down */
/***********************************************************************************************/
.go-top {
	position: fixed;
	bottom: 2em;
	right: 2em;
	text-decoration: none;
	color: white;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.3);
	font-size: 12px;
	padding: 1em;
	display: none;
}.go-top:hover {
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.6);
}
.go-bottom {
	position: fixed;
	top: 2em;
	right: 2em;
	text-decoration: none;
	color: white;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.3);
	font-size: 12px;
	padding: 1em;
        display: none;
}.go-bottom:hover {
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.6);
}

.float-block{
	position: fixed;
	top: 15%;
	right: 2em;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.05);
	font-size: 12px;
	padding: 1em;
}
.float_text{
        text-decoration: none;
	color: green;
        font-size: 14px;
}
/****************************/
/*For Simplecatalog displayed values for params types*/
/***************************/
.container {
    display: none;
    border:solid 1px black;
}
.container1 .container3 .container4{
    display: none;
    border:1px black;
}
#category {
    width: 260px;
    height: 22px;
}
#category option {
    color: black;
} 

table.media{
    border-spacing: 28px 10px;
    height: 500px;
    margin: 10px 0;
    width: 100%;
}
.single_media{
        background-color: #eae3d7;
        line-height: 20px;
        text-align: center;
}
.single_media a,td.single_media a:hover,.single_media a:visited{
	text-decoration: none;
}
.single_media a img{
        border: 8px solid #eae3d7;
        width: 100px;
}
.section_from_base{color: red}